[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.FindTopLvlNode

FindTopLvlNode - returns a top level node containing the specified text string

## Declaration

Source position: comctrls.pp line 2300

`public function TTreeNodes.FindTopLvlNode(`
`const NodeText: String`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.